/***********************************************/
/* UNIQUE STYLES                               */
/***********************************************/

/************** home STYLES *****************/
#home_left{
	width:250px;
	vertical-align:top;
}
#home_right{
	width:530px;
	padding:70px 15px 15px 15px;
	background-image:url(/images/home_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	vertical-align:top;
}
/************** PRIVACY STYLES *****************/
#privacy_txt{
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 15px 15px;
	font: normal 100% Arial,sans-serif;
	color: #333333;
	line-height: 20px;
}
#privacy_txt a:visited {
	color:#333333;
    text-decoration: none;
}
#privacy_txt a:link {
	color:#333333;
    text-decoration: underline;
}
#privacy_txt a:hover {
	color:#666666;
    text-decoration: underline;
}

/*********** PAGE NOT FOUND STYLES ***********/
#pagenotfound_txt{
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 15px 15px;
	font: normal 100% Arial,sans-serif;
	color: #333333;
	line-height: 20px;
}
#pagenotfound_txtbold{
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 15px 15px;
	font: bold 100% Arial,sans-serif;
	color: #333333;
	line-height: 20px;
}
#pagenotfound_txt a:visited {
	color:#333333;
    text-decoration: none;
}
#pagenotfound_txt a:link {
	color:#333333;
    text-decoration: underline;
}
#pagenotfound_txt a:hover {
	color:#666666;
    text-decoration: underline;
}

/*********** top navigation styles ***********/
#topNav a, #topNav a:visited{
	color:#FFFFFF;
}

/*********** CONTACT FORM STYLES *****************/
#contactUsTable {
	padding-left:20px;
}
/*********** BREADCUMB STYLES ********************/
/*********** RESOURCES STYLES ********************/
#resources {
	padding:10px;
	display:none;
}
/********************* end *********************/

